BODY {
  
  background-repeat: repeat;
  background-color: #666666;
  color: #FFFFFF;
  font-family: verdana;
  font-size: 10;
}

.panelComp {
  padding: 5px 0;
  width: 130px;
}

.blogTitle {
  font-family: arial;
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
}

.textBlack {
  font-family: verdana;
  font-size: 10;
  color: #FFFFFF;
}

.textBlackHeavy {
  font-family: verdana;
  font-size: 10;
  color: #FFFFFF;
  font-weight: bold;
}

.line {
  background-color: #FFFFFF;
}

.calBorder {
  background-color: #666666;
}

.calHeadHeavy {
  font-family: verdana, sans-serif;
  font-size: 10px;
  color: #FFFFFF;
  font-weight: bold;
}

.calDay {
  font-family: verdana, sans-serif;
  font-size: 10;
  color: #000000;
  background-color: #FFFFFF;
}

.calDay a {
  color: #0000ff !important;
}

.calToday {
  font-family: verdana, sans-serif;
  font-size: 10;
  color: #FF0000;
  background-color: #FFFFFF;
}

.calFuture {
  font-family: verdana, sans-serif;
  font-size: 10;
  color: #AAAAAA;
  background-color: #FFFFFF;
}

.panelBackground {
  
  background-color: #FFFFFF;
  font-family: verdana;
  font-size: 10;
  color: #FFFFFF;
}

.righttext {
  font-family: Arial, Helvetica;
  font-size: 12;
  color: #000000;
  font-weight: bold;
}

.rightlinks {
  font-family: Arial, Helvetica;
  font-size: 12;
  color: #00071F;
  font-weight: normal;
}

.rightlinksb {
  font-family: Arial, Helvetica;
  font-size: 12;
  color: #00071F;
  font-weight: bold;
}

A:visited {
  color: #FF00FF;
}

A:active {
  color: #FFFFFF;
}

A:link {
  color: #0000FF;
}

/*my lycos*/
TD {
  font-family: verdana;
  font-size: 10;
  color: #FFFFFF;
}

.ml-text {
  font-size: 10;
}

.ml-text-large {
  font-size: 20;
}

.ml-text-small {
  font-size: 10px;
}

.ml-text-tiny {
  font-size: 7px;
}

.ml-bg {
  background-color: #666666;
}

.ml-bg-small {
  background-color: #666666;
  font-size: 10px;
}

.ml-cm-title {
  font-family: arial;
  font-size: 20;
  color: #FFFFFF;
}

.ml-stripe {
  background-color: #666666;
  font-family: verdana;
  font-size: 10;
  color: #FFFFFF;
}

.ml-stripe-small {
  background-color: #666666;
  font-family: verdana;
  font-size: 10px;
  color: #FFFFFF;
}

.ml-bw-small {
  font-size: xx-small;
  color: black;
}

.ml-red {
  color: #FF0000;
}

.ml-grn {
  color: #006600;
}

.ml-mlk {
  font-size: xx-small;
  color: #000000;
}

.ml-crumb {
  background-color: #EEEEEE;
}

.ml-crumb-small {
  background-color: #EEEEEE;
  font-size: xx-small;
  color: #FF0000;
}

.ml-cm {
  border-style: solid;
  border-width: 1px;
  border-color: #3366CC;
  width: 100%;
}

.ml-cm-title {
  background-color: #666666;
  color: #FFFFFF;
}

.ml-cm-margin {
  padding: 6;
}

.ml-alert {
  border-style: solid;
  border-width: 1px;
  border-color: darkred;
}

.ml-alert-title {
  background-color: darkred;
  color: #ffffff;
}

.ml-box {
  border-style: solid;
  border-width: 1px;
  border-color: #CCCCCC;
}

.spacer {
  height: 8px;
}

.entry {
  font-family: verdana;
  font-size: 10px;
  color: #FFFFFF;
  line-height: 15px;
}

.title {
  font-family: arial;
  font-size: 20px;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 24px;
}

.date {
  font-family: arial;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: bold;
  margin: 12px 0;
}

.mood {
  font-family: verdana;
  font-size: 10px;
  line-height: 24px;
  color: #FFFFFF;
}

